 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/compositemanufacturing2.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 621px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 336px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 314px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 114px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 384px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  margin: 19px 44px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 680px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}